





/*
  Running MySource Matrix
  Developed by Squiz - http://www.squiz.net
  MySource, MySource Matrix and Squiz.net are registered Trademarks of Squiz Pty Ltd
  Page generated: 04 April 2011 12:25:09
*/


/* 1024 LAYOUT - CSS Document */

*{ 
    padding:0;
    margin:0;
   
}
#accountmanager select{
    width:150px;
}

input.logbox{
display:block;
width:97%;
}


#assetlist, .assetlist {
    width:734px;
    position:relative;
    border: solid #ccc 1px;
    padding:8px;
    overflow:scroll;
    margin:10px 0;
}

.nowrap {
   white-space: nowrap;
}

#assetlist_thin {
    width:360px;
    position:relative;
    border: solid #ccc 1px;
    padding:8px;
    overflow:scroll;
    white-space: nowrap;
}

p.searchresults {
    margin-bottom:-10px;
    
}

li.searchresults {
    padding-top:1em;
}

.nav1,.nav2,.nav3 {
    float:left;
    display:block;
    width:58px; 
}



#container {
    text-align: left;/**We need this for IE 5.5**/
    margin-right: auto; 
    margin-left: auto;
    width:982px;
    

}

body {
    text-align: left;
    text-align: center;/**We need this for IE 5.5**/      
}





#banner {
    height:138px;
    /*margin-bottom:-29px;*/
    
}



#topnav {


}

#search {
float:right;
    width:200px;
    color:#666;
    
}

#search a {
    color: #666;
}


#login {
   
    
}

#log_in_out_button {

}

#log_in_out_button.btn {
    width:100%;
}

#login_form_login_prompt {
    
    font-size:.8em;
    padding: 0 7px;
}


#pagefunctions {
    width:220px;
    margin-left:543px;
    /*margin-left:410px;*/
    margin-top:-18px;
        
}

#pagefunctions a {
   color:#666 !important;
   
   padding-left:13px;
   background: url(/__data/assets/image/0014/635/print_icon.gif) no-repeat left center; 
}

#breadcrumb {
    float:left;
    font-size:.8em;
    padding: 6px 0px 0px 220px;
    background: url(/__data/assets/image/0020/47702/1024_banner_shadow.png) no-repeat 0px 0px;
    margin-bottom:0px;  
}

#breadcrumb a{
color:#666 !important;
}
#leftbar {
    float:left;
    width:200px;
    margin-bottom:10px;
    
    background-color:#e8e8e8;
}

#menufooter {
    width:200px;
    height:15px;
    margin-top:-15px;
    background: url(/__data/assets/image/0004/47722/200_menu_footer.jpg) no-repeat bottom center;
}



#sidenav {
   padding:0 10px 10px 10px;
}

#content {
    float:left;
    
}




#rightbar {
    float:right;
    width: 150px;
    padding:10px 10px 10px 10px;
    margin:32px 0 8px 0;
    border: solid #e8e8e8 1px;
}




/* this dummy rightbar is important to fool IE into behaving*/
#dummyrightbar {
    border-top: 3px #999 double;
    padding:0 0 1em 0;


}

#footer {
    clear:both;
    padding: .5em 0em .5em 0em;
    background:transparent;
    height:100px;

}

#foot_nav {
 display: inline;
width:20px;
 margin:-8px 0 10px 0;

}


#footer_logo {

margin:10px 10px 0px 220px; 
padding:0 0 10px 65px;
background: url(/__data/assets/image/0004/49378/TVET_logo_52x70.jpg) no-repeat;



}

#footer_logo p{
   line-height:1.6em;
}




.webmail {
    /*display: block;
    width: 230px;
    height:13px;*/
    text-align:center;
}

a.webmail  {

  padding:1px;
  background: url(/__data/assets/image/0014/8051/webmail_icon.png) no-repeat 0px 0px;
}

/*a.webmail:hover{

   background: url(/__data/assets/image/0014/8051/webmail_icon.png) no-repeat 0px -15px;
}*/

/*.details {
    border-top: solid #999 1px;
    padding:.5em 0 .5em 13px;
    color:#666;
    background: url(/__data/assets/image/0014/635/print_icon.gif) no-repeat left center; 
}*/


#navigation-tabs {
font-size:0.8em;
padding: 8px 0 3px 0;
margin-left: -3px !important;
border-bottom: 1px solid #778;
font-size: .8em;
}



#navigation-tabs li a {
background:#ededed none repeat scroll 0%;
border-color:#777788 rgb(119, 119, 136);
border-style:solid solid none;
border-width:1px 1px medium;
margin-left:3px;
padding:3px 0.5em;
text-decoration:none;
}


#navigation-tabs li {
list-style-image:none !important;
list-style-position:outside !important;
list-style-type:none !important;
list-style: none !important;
margin-left: 0 !important;
display: inline;
}



#navigation-tabs ul {

list-style: none !important;
margin-left: 0 !important;
display: inline;
}


#navigation-tabs li a:link {
color:#444488;
}




#navigation-tabs li a:link { color: #448; }
#navigation-tabs li a:visited { color: #667; }

#navigation-tabs li a:hover, .active_tab {
color: #000;
background: #999;
border-color: #333;
}

#navigation-tabs li a#current
{
background: white;
border-bottom: 1px solid white;
}


#image_area {
width:752px;

}

.next_image {
   width:87px;
   float:right; 
}

.prev_image {

   width:87px;
   float:left; 

}


#image_area a{
display:block;


}



#image_area div.prev_image a:hover {
   background:url(/__data/assets/image/0020/51185/prev_icon.png) no-repeat center;

}


#image_areax div.prev_image a:active{
   background:url(/__data/assets/image/0019/51193/prev_icon_active.png) no-repeat center;

}


#image_area div.next_image a:hover {
   background:url(/__data/assets/image/0019/51184/next_icon.png) no-repeat center;

}


#image_areax div.next_image a:active{
   background:url(/__data/assets/image/0020/51194/next_icon_active.png) no-repeat center;

}




.thumb_hover:hover {
border: solid  1px #999 !important;
border-bottom: solid 4px #999 !important;
/*margin-bottom:0px !important;*/
}




